#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-KZ1mwTwDyGzBGxSBCLcoc0
key:                  yesod-auth-1.6.10.1-KZ1mwTwDyGzBGxSBCLcoc0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  45a92856a0172244da8e3bcb7e0f12e3
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-KZ1mwTwDyGzBGxSBCLcoc0
depends:
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT
    authenticate-1.3.5-G37wSQU00qOI9C5D4buYCs base-4.14.1.0
    base16-bytestring-1.0.1.0-LtLEkjBfrnFHc6CuwlPRqd
    base64-bytestring-1.2.0.1-8baiW2446mB1UNUn1HZ3hM binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-2yTsGIkXtmWB3Lt1pdMScK
    blaze-markup-0.8.2.8-HUMs0SpgmI6A2W3VdBZbe5 bytestring-0.10.12.0
    conduit-1.3.4.1-1jCUVqQRd77KYcBcbXkc8K
    conduit-extra-1.3.5-GF4oF3JHnms2XKuLC909s4 containers-0.6.2.1
    cryptonite-0.28-APW4ixVZpxwDI6Btd1fI8B
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-MwGRQgocTgAocYoe57H1y
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.6-LWpv5eagvtM367t25nXIWU
    http-client-tls-0.3.5.3-JGnzEQT7qcaJE6PeoQZZvy
    http-conduit-2.3.8-AFX8kKILwNOIC4oO2P8jpK
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-EbPTcnfItcuGSIMg9mY1gU
    nonce-1.0.7-EIobvQPnb7zBazYFVoLjVJ
    persistent-2.11.0.2-LeJ7DyArS913e8MSJkwq2G
    random-1.2.0-2o5YvCL6JeI1aF7Um98CWa
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-Eub754sMT1y572KiRTkHxR template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.14-DB3eaazNkny74dKgO7b0Xk
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    wai-3.2.3-EtoNn7LVK9K1iMuBasLHP4
    yesod-core-1.6.18.8-LFLYRgqa3evImsrtQ2MgKL
    yesod-form-1.6.7-DCuwVHDDEABDSRGmE4ywMO
    yesod-persistent-1.6.0.5-4P2WtQocYlr5mwsk4yavh7

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

